[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

*-devel.x86_64



What happened to a lot of devel.x86_64 packages. For example i can't
compile X11 apps that use pkg-config anymore because things like
xproto.pc only exist in /usr/lib/pkgconfig/ and not
in /usr/lib64/pkgconfig/, but /usr/lib64/pkgconfig/x11.pc has a require
xproto. 

Any idea what happend here, i already tried to install .x86_64 versions
but they are just not available.

TIA,

Erwin



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]